GWT 2.7.0

## com.google.gwt.user.client.ui
Class TreeItem.TreeItemImpl

    java.lang.Object
      com.google.gwt.user.client.ui.TreeItem.TreeItemImpl

Direct Known Subclasses:
  TreeItem.TreeItemImplIE8ToIE10

Enclosing class:
  TreeItem

    public static class TreeItem.TreeItemImpl

extends java.lang.Object

Implementation class for `TreeItem`.

Constructor Summary
`TreeItem.TreeItemImpl()`

Method Summary
`(package private) void` | `convertToFullNode(TreeItem item)`
`(package private) void` | `initializeClonableElements()` Setup clonable elements.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TreeItem.TreeItemImpl

    public TreeItem.TreeItemImpl()

Method Detail

### convertToFullNode

    void convertToFullNode(TreeItem item)

### initializeClonableElements

    void initializeClonableElements()

  Setup clonable elements.

GWT 2.7.0